html { box-sizing: border-box; }
#facet-89, #facet-100 { display: none; } 
.home-grid .grid-item.variant3 { background-size: auto !important; }
.home-grid .grid-item.variant3 .display-types a { font-size:34px; }
@media(min-width:768px) {
.home-grid .grid-item.variant3 { width: 220px;height:327px; }
}
@media(min-width:992px) {
.home-grid .grid-item.variant3 { width: 300px; }
.home-grid .grid-item.variant3 .display-types a { width: calc(25% - 4px); }
.mount-finder.grid-item.variant3 h5 { width:auto; }
}
@media(min-width:1200px) {
.home-grid .grid-item.variant3 { width: 370px; }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.home-grid .grid-item.mount-finder .display-types a, .category-grid .grid-item.mount-finder .display-types a {
    width: calc(25% - 4px) !important;
}
}
